could you please make website just like this.?
https://oxessays.com/

but use colour like uber.com simple.
black, grey and white.


i have content , i will do on my own. you just need to create a website like that. and use theme like uber.com
i mean white and grey and black.


1- copy this website https://oxessays.com/ with pricing table.
2- pages (home, about us , services, prices)
3- login and register
4- pa y ment gateway like customer pay online. 
5- use uber like theme. black and white and grey. simple


4 pages plus login , register and p ay ment gateway


login detail
here are all details. 
https://gator4269.hostgator.com:2083
user: rur0uni
password: naKJW=2BZWsi
domain : thestudentsadvice.com